Commit f128d470 authored by Alexandre Lision's avatar Alexandre Lision

build: remove deprecated plugins

The QJp2Plugin and QMngPlugin are not packaged in qt 5.7.
We should not link to these anymore.

Tuleap: #1362
Change-Id: Ib3c269d495c5e1a5310398354a09d6130bf3d75c
parent bac0f1b0
...@@ -459,8 +459,6 @@ LIST(APPEND QT_PLUGINS_IMAGEFORMAT Qt5::QTgaPlugin ...@@ -459,8 +459,6 @@ LIST(APPEND QT_PLUGINS_IMAGEFORMAT Qt5::QTgaPlugin
Qt5::QICNSPlugin Qt5::QICNSPlugin
Qt5::QICOPlugin Qt5::QICOPlugin
Qt5::QJpegPlugin Qt5::QJpegPlugin
Qt5::QJp2Plugin
Qt5::QMngPlugin
Qt5::QTiffPlugin Qt5::QTiffPlugin
Qt5::QDDSPlugin) Qt5::QDDSPlugin)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment